@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');


*{
	padding: 0;	
	margin: 0;
	box-sizing: border-box;
}



body {
	font-family: "League Spartan", sans-serif;
	color: black;
	

}
.image {
	width: 100%;
	height: 75vh;
	background-position: center;
	background-size: cover;
	background-image: url("images/Scolton+Spa-0001.jpg")
		
	
}

img.pricelist {
	
	width: 90%;
	 display: block;
  margin: auto;
}

.navigation {
	
}

.navigation >.container {
	
	max-width: 90%;
	margin:auto;
}

.navigation .navbar {
	
	position: relative;
}

.navigation .navbar .logo-toggle-container {
	
	position: absolute;
	left: 50%;
	top: 5px;
	transform: translateX(-50%);
}

.navigation .navbar .logo-toggle-container a {
	display: block;
}

.navigation .navbar .logo-toggle-container a img{
	width: 120px;
}

.navigation .menu {
	
	text-align: right;
}

@media screen and (min-width:1024px) {
	
	.navigation .menu 
	{
		
		display: block;
		height: auto;
		
	}
	
}

.navigation .menu li
	{
		display: inline-block;
		padding: 43px 10px;
	}
	.navigation .menu li a {
		display: block;
		padding: 8px 15px;
		text-decoration: none;
		font-weight: 600;
		letter-spacing: 1px;
		color: #fff;
		font-size: 16px;
	}
	
	
.navigation .menu li:nth-child(1),
.navigation .menu li:nth-child(2),
.navigation .menu li:nth-child(3)
	
	{
		float: left;
	
	}

.navigation .menu li:hover a

{
	
color: #6AABBB;
}

@media screen and (max-width:1024px)
{
	
	.navigation .navbar .logo-toggle-container
	
	{
	position: static;
	transform: translateX(0%);
		
	}
	
	.navigation .navbar .logo-toggle-container a
	{
		width: 100%;

	}
	
	.navigation .navbar .logo-toggle-container .toggle-box
	
	{
		position: absolute;
		right: 10px;
		top: 30px;
		display: block;
		width: 30px;
		background: #FFF;
		padding: 15px 9px;
		cursor: pointer;
		border-radius: 5px;
		
	}
	
	.navigation .navbar .logo-toggle-container .toggle-box span
	{
		display: block;
		max-width: 90%;
		margin: auto;
		height: 2px;
		background-color: #000;
		margin-bottom: 4px;
		
	}
	
		.navigation .navbar .logo-toggle-container .toggle-box span:last-child
	
	{
		margin: 0;
	}
	
	.navigation .menu
	{
		text-align: center;
		display: none;
	
	
	

		

	}
	
	.navigation .menu li 
	{
		display: inline;
		float: none;
		padding: 0px 10px;
		width: 100%;
		
	
	}
}


.bottom-left {
  	position:absolute;
  	bottom: 8px;
  	left: 16px;
  	font-family: "roboto", sans-serif;
	font-size: 60pt;
	font-weight: 700;
	color: white;
}

.image-overlay{
	
	width: 100%;
	height: 75vh;
	background-color: rgba(2,0,0,0.5);
} 

a, a:hover{
	text-decoration: none;
}

#logo img{

	width: 10px;
}




.logo img {
	width: 100px;
	margin-top: 10px;
	margin:auto;
	display: block;
}

.logo {
	flex: 1;
}

.logo a {
	display: flex;
	align-items: center;
	font-size: 20px;
}

.logo a:hover {
	color: #6AABBB;
}

#content{
	margin-left:10%;
	margin-bottom:10%;
	margin-right:10%;
	margin-top:20px;
	height:auto;
	
}

.h1 {
	 font-size:20px;
	
	
	
	
}

p.homepage {
	
	font-size:20px;
}

p.homepage_blurb {
	
	font-size:30px;
	color: #6aabbb;
	text-align: center;
}

p.about_us_blurb {
	
	font-size:20px;
	color: white;
	text-align: left;
}

p.homepage_blurb_title {
	
	font-size:30px;
	text-align: center;
	margin-top: 100px:
}

#aboutus {
	
	background-color: #d0b58d;
	width: 50%;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}


#linkribbon{
	
	width:100%;
	background-color:#FFF;
	margin-top:10px;
	margin-bottom:10px;
	display:inline-block;
	height:250x;
	text-align:center;
	font-family:'Lato', sans-serif;
	padding-top: 30px;
	
}

#packages_container{
	


	
	
}
#package_1 {
	
	width: 25%;
	float: left;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
		
	
	
}

#package_2 {
	
	width: 25%;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
		
	
}


#package_3 {
	
	width: 25%;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
		
	
}


#package_4 {
	
	width: 25%;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}




.package_img{
	width:90%;
	align-content: center;

}


.package_title {
	
	font-weight: 700;
}



.page_image {
	width: 100%;
	height: 50vh;
	background-position: center;
	background-size: cover;
	background-image: url("images/DSCF8009.jpg");
		

		
	
}

.page_bottom-left {
  	position:absolute;
  	bottom: 50vh;
  	left: 16px;
  	font-family: "roboto", sans-serif;
	font-size: 60pt;
	font-weight: 700;
	color: white;
}

.page_image-overlay{
	
	width: 100%;
	height: 50vh;
	background-color: rgba(2,0,0,0.5);
} 


.footer-distributed{
	background-color:#E0DEDE;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px "League Spartan", sans-serif;
	padding: 55px 50px;
	
	
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #000;
	font: normal 36px "League Spartan", sans-serif;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #000;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #000;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;
	
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
	
	text-decoration: none;
	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

#footer {
	width:100%;
	display:inline-block;
	background-color:#4301bc;
	float:left;
}


#content{
		margin-left:10%;
	margin-bottom:10%;
	margin-right:10%;
	height:auto;
	
}



.transitionbutton {
    
   	padding: 14px 20px;
    text-align: center;
    font-size: 20px;
	font-family:"League Spartan", sans-serif;
    margin: 4px 2px;
    cursor: pointer;
	display: inline-block;
	-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	width: 45%;
	margin: auto;
}

.transitionbutton {
    background-color: #6AABBB;;
	border: 2px solid #6AABBB;
    color: white; 
    border: 2px solid #6AABBB;
	border-radius: 5px 5px 5px 5px;
	
}

.transitionbutton:hover {
    background-color: #FFF;
	border: 2px solid #6AABBB;
    color: #000;;
	border-radius: 5px 5px 5px 5px;
	
}

.transitionbutton:active {
    background-color: #FFF;
	border: 2px solid #27404b;
    color: #000;;
	border-radius: 5px 5px 5px 5px;
	
}

	      
			.tab-container {        
				width: 100%;
				border: medium;
				}    
				.tabs {        
					display: flex;        
					  
				}    
				.tab {        
					padding: 10px 20px;        
					cursor: pointer;        
					border: 1px solid #6AABBB;              
					background-color: #CACACA; 
					border-radius: 15px;
					margin-right: 5px; 
					width: 50%;
					text-align: center;
					
}    
				.tab.active {        
					background-color: #FFF;        
					font-weight: bold;    }    
				.tab-content {        
					       
					padding: 20px;        
					display: none;   
} 

				.tab-content.active {       
					display: block;    
					width: 100%;        
					border-collapse: collapse;   
				}    

  			th, td {        
				padding: 20px;        
				text-align: left;
				width: 100%;
				}

			tr:nth-child(even) {
  			background-color: #CACACA;
}
			  
				









@media (max-width: 1051px) {
	
#statementmob {
	display: inline;
}




	
	
	
	


	#poldesktop { 
display:none;

}
	
	#polmobile {
		display: inline;
	}
	



.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

	
	.bottom-left {
  	position:absolute;
  	bottom: 8px;
  	left: 16px;
  	font-family: "roboto", sans-serif;
	font-size: 40pt;
	font-weight: 700;
	color: white;
}

	#package_1 {
	
	width: 80%;
		
	padding-left: 5px;
	padding-right: 5px;
		
	
	
}

#package_2 {
	
	width: 80%;
	
	padding-left: 5px;
	padding-right: 5px;
		
	
}


#package_3 {
	
	width: 80%;
	padding-left: 5px;
	padding-right: 5px;
		
	
}


#package_4 {
	
	width: 80%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}
}


	